Announcement

Collapse
No announcement yet.

Downlod Beyond Comapre 4.0.7 for RHEL5

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Downlod Beyond Comapre 4.0.7 for RHEL5

    Hi We're stuck on an old version of RHEL5, and need to deploy Beyond Compare. it looks like 4.0.7 is the last supported release for this OS. Where can I download BC 4.0.7?

    Thx, Rob

  • #2
    Please email support@scootersoftware.com and we'll provide you with a download link for the older version.
    Chris K Scooter Software

    Comment

    Working...
    X